<mamecheat version="1">

  <cheat desc="Infinite Credits">
    <script state="run">
      <action>maincpu.pb@2581F=63</action>
      <action>maincpu.pb@2582B=01</action>
    </script>
  </cheat>

  <cheat desc="Infinite Time">
    <script state="run">
      <action>maincpu.pw@2C1CE=0258</action>
    </script>
  </cheat>

  <cheat desc="Infinite Move Time">
    <script state="run">
      <action>maincpu.pb@2C1CB=52</action>
    </script>
  </cheat>

  <cheat desc="Infinite Move Power">
    <script state="run">
      <action>maincpu.pb@41217=A0</action>
    </script>
  </cheat>

  <cheat desc=" "/>

  <cheat desc="Infinite Energy PL1"> <comment>May not fill energy bar for ALL vehicles</comment>
    <script state="run">
      <action>maincpu.pw@41222=04B0</action>
    </script>
  </cheat>

  <cheat desc="Drain All Energy Now! PL1"> <comment>May need to repeat to kill</comment>
    <script state="on">
      <action>maincpu.pw@41222=0001</action>
    </script>
  </cheat>

  <cheat desc="Infinite Energy PL2"> <comment>May not fill energy bar for ALL vehicles</comment>
    <script state="run">
      <action>maincpu.pw@4168A=04B0</action>
    </script>
  </cheat>

  <cheat desc="Drain All Energy Now! PL2"> <comment>May need to repeat to kill</comment>
    <script state="on">
      <action>maincpu.pw@4168A=0001</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
